/************ DOCUMENT ************/

body { /* Body text colour and background colour */

}

div#wrapper { /* Body text colour and background colour */
  background:url("../images/header_background_shadow.png") repeat-x scroll center top transparent;
   color:#fff;
}

a { /* Default link colour */
  color: #D51921;
  text-decoration:none;
}

div#content { /* Content wrapper background colour */

}

div#right-column div#deal, div#right-column .boxSidebar {
  color:#fff;
}
.lof-navigator li.active div{
	background-color:#D51921;
	color:#FFF;
}

.lof-navigator li img{
	border:1px solid #D51921;
}
/************ NAVIGATION ************/
div#nav ul li.active {
  border-bottom:2px solid #fff;
}

div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  color: #ECEAEC;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #D51921 !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #D51921;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#000000;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #D51921;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  /* background: url("../images/sidebar_bg_head.jpg") repeat-x scroll left top rgba(0, 0, 0, 0); */
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #D51921;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 62px;
    position: relative;
    top: -29px;
	padding-top:4px;
	background-color:#D51921;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#1a1a1a;
}

.bara_rosie {
  background-color:#D51921;
  }
  
ul.servicing {
}

td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img {
    border: 1px solid #D51921;
	padding:3px;
}
td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img, td.search_grey_4_c2 img {
    border: 1px solid #D51921;
	padding:3px;
}
div#left-column {
	color:#fff;
}
.testdrive {
    background: url("../images/sidebar_bg_test.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.print {
    background: url("../images/sidebar_bg_print.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.subpage_sidebar_content {
    height: 95px;
	margin-bottom:15px;
}
.testdrive p, .print p {
    padding: 25px 0 0 20px;
}
.subpage_sidebar_content p {
    font-size: 16px;
}

.testdrive h2, .print h2 {
    padding: 0 0 0 20px;
}
.subpage_sidebar_content h2 {
    font-size: 26px;
    font-weight: bold;
    line-height: 0.9;
    margin: 0 !important;
}
div#nav ul.subnavi {display: none; float: left;/*left: 0;*/list-style: none outside none;margin: 0;padding: 0; position: absolute;/*top: 34px;*/width: 180px;z-index: 10000;}
div#nav .subnavi li {border-bottom: 1px solid #333;border-top: 1px solid #666;clear: both;margin: 0;padding: 0;/*width: 150px;*/z-index: 100000;}
div#nav .subnavi li a { background:#000000;color: #ffffff;float: left;font-size: 12px !important;/*padding: 12px;*/width: 180px;display:block; z-index: 10000;}
div#nav .subnavi li a:hover {background:#D51921; color:#ffffff; display:block;}
#bg-wrapper{display:none;position:absolute;height:100%;width:100%;margin:0;padding:0;z-index:0;}
#container{
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
	position:absolut;
    width: 100%;
    z-index: -10;}
	
	
	/* Das Welt Auto */
	#dasWeltAuto_container { width: 685px; margin:0px 0px 20px 10px; }
	#dasWeltAuto_content { 
		width: 659px;
		background: url(../images/background.jpg) no-repeat #eb6909;
		padding: 22px 11px 0px 15px;
	}
	#dasWeltAuto_accordian { width: 100%; }
	#dasWeltAuto_accordian ul { margin: 0px; padding: 0px; list-style: none; }
	#dasWeltAuto_accordian ul li { margin: 0px 0px 6px 0px; padding: 0px; position: relative; min-height: 31px; }
	#dasWeltAuto_accordian ul li .dasWeltAuto_item { cursor: pointer; position: absolute; z-index: 500; height: 31px; }
	#dasWeltAuto_accordian ul li .dasWeltAuto_item .dasWeltAuto_itemLeft,
	#dasWeltAuto_accordian ul li .dasWeltAuto_item .dasWeltAuto_itemMid,
	#dasWeltAuto_accordian ul li .dasWeltAuto_item .dasWeltAuto_itemRight { height: 31px; float: left; }
	#dasWeltAuto_accordian ul li .dasWeltAuto_item .dasWeltAuto_itemLeft { width: 5px; background: url(../images/background-left-accordian.png) no-repeat }
	#dasWeltAuto_accordian ul li .dasWeltAuto_item .dasWeltAuto_itemMid { width: 647px; line-height: 27px; background: url(../images/background-mid-accordian.png) repeat-x }
	#dasWeltAuto_accordian ul li .dasWeltAuto_item .dasWeltAuto_itemRight { width: 7px; background: url(../images/background-right-accordian.png) no-repeat }
	.dasWeltAuto_itemMid .icon { height: 22px; width: 22px; margin: 2px 6px 0px; float: left; }
	.dasWeltAuto_itemMid .icon.warranty { background: url(../images/icon-white-warranty.png) no-repeat; }
	.dasWeltAuto_itemMid .icon.roadside { background: url(../images/icon-white-roadside.png) no-repeat; }
	.dasWeltAuto_itemMid .icon.multi { background: url(../images/icon-white-multi.png) no-repeat; }
	.dasWeltAuto_itemMid .icon.comp { background: url(../images/icon-white-comp.png) no-repeat; }
	.dasWeltAuto_itemMid .icon.history { background: url(../images/icon-white-history.png) no-repeat; }
	.dasWeltAuto_itemMid .icon.service { background: url(../images/icon-white-service.png) no-repeat; }
	.dasWeltAuto_itemMid .icon.test { background: url(../images/icon-white-test.png) no-repeat; }
	.dasWeltAuto_itemMid .icon.trade { background: url(../images/icon-white-trade.png) no-repeat; }
	.dasWeltAuto_itemMid .icon.exchange { background: url(../images/icon-white-exchange.png) no-repeat; }
	.dasWeltAuto_itemMid .icon.finance { background: url(../images/icon-white-finance.png) no-repeat; }
	.dasWeltAuto_itemMid .title { font-size: 14px; color: #fff; float: left; }
	.dasWeltAuto_itemMid .arrow { float:right; height: 17px; width: 10px; margin-right: 6px; background: url(../images/arrow-down.png) no-repeat; }
	.dasWeltAuto_itemContent { 
		width: 632px;
		margin: 0px 1px;
		min-height: 25px;
		border: 1px solid #9e9792;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;	
		background-color: #dddee0;
		padding: 3px 11px 2px 10px;
		display: none;
		position: relative;
		z-index: 100;
		cursor: pointer;
	}
	.dasWeltAuto_itemContent ul { margin-left: 40px !important; }
	.dasWeltAuto_itemContent ul.innerAccord li { height: 12px !important; min-height: 12px !important; padding-left: 10px !important; background: url(../images/arrow-right.png) no-repeat }
	.dasWeltAuto_itemContent p { color: #000; }
	.dasWeltAuto_itemContent .icon { height: 22px; line-height: 22px; padding-left: 27px; margin-bottom: 10px; font-size: 14px; color: #000; float: left; }
	.dasWeltAuto_itemContent .arrow { height: 7px; width: 10px; margin-top: 3px; background: url(../images/arrow-up.png) no-repeat; float: right; }
	.dasWeltAuto_itemContent .icon.warranty { background: url(../images/icon-orange-warranty.png) no-repeat; }
	.dasWeltAuto_itemContent .icon.roadside { background: url(../images/icon-orange-roadside.png) no-repeat; }
	.dasWeltAuto_itemContent .icon.multi { background: url(../images/icon-orange-multi.png) no-repeat; }
	.dasWeltAuto_itemContent .icon.comp { background: url(../images/icon-orange-comp.png) no-repeat; }
	.dasWeltAuto_itemContent .icon.history { background: url(../images/icon-orange-history.png) no-repeat; }
	.dasWeltAuto_itemContent .icon.service { background: url(../images/icon-orange-service.png) no-repeat; }
	.dasWeltAuto_itemContent .icon.test { background: url(../images/icon-orange-test.png) no-repeat; }
	.dasWeltAuto_itemContent .icon.trade { background: url(../images/icon-orange-trade.png) no-repeat; }
	.dasWeltAuto_itemContent .icon.exchange { background: url(../images/icon-orange-exchange.png) no-repeat; }
	.dasWeltAuto_itemContent .icon.finance { background: url(../images/icon-orange-finance.png) no-repeat; }